*{ margin: 0; padding: 0; border: 0; box-sizing: border-box; }
html{ height: 100%; }
body{ padding: 10px 0 0 0; height:100%; font-family: "Open Sans", sans-serif; background: #7FAECA url("../gfx/template/ribbon-pipe.png") repeat-x scroll 0 0; }
a {color: #FA5456;}
a:hover {color: #000;}
.btn {height: 45px; font-size: 16px; border-radius: 0;}
a:hover, a:active, a:checked, a:focus, a:visited {outline: none;}

.clear {display: block; overflow: hidden; float: none; width:100%; }
#website {}
#website #head {}
#website #great-content {}
#website #head #footer {}
.container {background-color: #fff; width: auto; max-width: 1200px;}
.hover_me {color:red; cursor: pointer}

#ribbon-spacer { display: block; width: 100%; height: 10px; margin: 0; padding: 0; background: url("..gfx/template/ribbon-pipe.png") repeat-x scroll 0 0; position: fixed; bottom: 0;}

.ms-timerbar {display: none }

/* header styles */

#head .header-row { margin: 15px 5px; position: relative;}
#head .header-row.last { margin: 15px 5px 5px; }
#head .header-row .pre-menu {}
#head .header-row .pre-menu.left {}
#head .header-row .pre-menu.right {}

/* header-first-row */

#head .header-row .pre-menu.left .pull-left {padding: 5px 7px;}
#head .header-row .pre-menu.left .pull-left a {color: #4c6472;}
#head .header-row .pre-menu.left .pull-left a#bip {background: url('gfx/template/bip.png') scroll no-repeat center center; width: 23px; height: 30px; display: block; padding-top: 5px;}
#head .header-row .pre-menu.left .pull-left:nth-child(2) {color: #ACACAC; padding: 12px 7px; font-size: 12px;}
#head .header-row .pre-menu.left .pml-menu ul.menu_ids {list-style: none; color: #496370; padding: 5px; margin-bottom: 0;}
#head .header-row .pre-menu.left .pml-menu ul.menu_ids li {display: inline; padding: 5px; font-size: 12px;}
#head .header-row .pre-menu.left .pml-menu ul.menu_ids li:not(:last-child):after {content: "|"; color: #496370; padding: 0 0 0 10px;}

#head .header-row .pre-menu.right { float: right; text-align: right; font-size: 12px;}
#head .header-row .pre-menu.right .fontFace { display: inline-block;}
#head .header-row .pre-menu.right .fontFace .xsmall,#head .header-row .pre-menu.right .fontFace .xbig { padding: 10px 5px;}
#head .header-row .pre-menu.right .fontFace .xmed { font-size: 90%; padding: 10px 5px;}
#head .header-row .pre-menu.right .set-contrast { display: inline-block; padding: 10px; cursor: pointer; background-color: #AC2802; color: #ffff00; font-weight: bold;}
#head .header-row .pre-menu.right .set-normal { display: inline-block; padding: 10px; cursor: pointer; background-color: #AC2802; color: #ffff00; font-weight: bold; border: 1px solid yellow; background-color: black;}
#head .header-row .pre-menu.right .set-contrast:hover,
#head .header-row .pre-menu.right .set-normal:hover {background-color: #ffff00; color: #000;}

@media (max-width: 768px) {
	#head .header-row .pre-menu.left {padding: 0;}
	#head .header-row .pre-menu.right {padding: 0;}
}

#head .header-row .logo {display: block; }
#head .header-row .logo_abs {text-align: center; margin: 0 auto; position: absolute; z-index: 99999; top: 10px; left: 0px;}
#head .header-row .logo a, #head .header-row .logo_abs a {display: block; padding: 15px;/* background-color: white;*/}
#head .header-row .logo a img {margin: 0 auto; text-align: center; }
#head .header-row .slider {padding-left: 0; padding-right: 0; overflow: hidden; max-height: 300px;}

/* header-third-row */

#head .header-row #menu2 {background-color: rgba(211, 211, 211, 0.3); overflow: hidden; padding-left: 0; padding-right: 0;}
#head .header-row #menu2 .nav  {margin: 0;}
#head .header-row #menu2 .nav ul {margin: 0;}
#head .header-row #menu2 .nav li a {font-weight: bold; color: #4C6470; text-transform: uppercase; text-align: center;}
#head .header-row #menu2 .nav li a:hover {background-color: #fff; color: #F85455;}

/*SEARCH MENU*/
#head .header-row #menu2 a.search { display: inline-block; float: right; font-size: 20px; line-height: 20px; padding: 14px 15px; color: #4C6470; }
#head .header-row #menu2 a.search:hover {background-color: #fff; color: #F85455;}
#head .header-row #menu2 a.search span.hidden-lg {font-size: 14px; font-weight: bold; }
@media (max-width: 768px){
	#head .header-row #menu2 a.search { display: block; float: none; font-size: 14px; line-height: 15px; padding: 12px; color: #4C6470; text-align: center; }
}

#head .header-row.last .breadcrumbs span {float:left; padding: 7px;}
#head .header-row.last .breadcrumbs {color: #4B6572; padding: 7px 0px; margin: 0; font-size: 11px; }
#head .header-row.last .breadcrumbs ul.breadcrumb {background-color: transparent; padding: 7px; font-size: 11px; margin: 0; border-radius: 0; border-bottom: 1px solid #d3d3d3;}
#head .header-row.last .breadcrumbs ul.breadcrumb li {color: #B9B9B9}

/* contact table */

table.narrow-contact { display: none;}

@media (max-width: 500px){
	table.narrow-contact { display: block;}
	table.wide-contact { display: none;}
}

/* gallery slide */
#gal {margin-top: 20px;}
#owl-demo .item {display: block; padding: 30px 0px; margin: 5px; color:white; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-align: center;}
.owl-carousel { width: calc(100% - 2 * 45px); margin: 13px auto; }
.owl-theme .owl-controls .owl-buttons div { padding: 5px 9px;}
.owl-theme .owl-controls .owl-buttons .owl-prev{ left: -45px; top: 50%; position: absolute; transform: translateY(-50%);}
.owl-theme .owl-controls .owl-buttons .owl-next{ right: -45px; top: 50%; position: absolute; transform: translateY(-50%);}
#gal #owl-example a.thumbnail {float: left; margin: 3px;}
#gal #owl-example a.thumbnail:hover {border: 1px solid #FA5E56}
#gal #owl-example .media-object { width: 150px; height: 150px; background-size: cover; background-position: center center;}
/*.owl-item { margin: 0px 0px 0px 3px;}*/
@media (max-width: 768px){
	#great-content #gal #owl-example .media-object { width: 80px; height: 80px; background-size: cover}
}


/* footer */
#footer .footer-row.row {margin: 0 5px;}
#footer .footer-row #menu3 {padding: 10px 0; overflow: hidden;}
#footer .footer-row #menu3 .nav ul {margin: 0;}
#footer .footer-row #menu3 .nav li a {color: #777; text-transform: uppercase; text-align: center; font-size: 12px}
#footer .footer-row #menu3 .nav li a:hover {background-color: #fff; color: #F85455;}

/*SEARCH MENU*/
#footer .footer-row #menu3 a.search { display: inline-block; float: right; font-size: 20px; line-height: 20px; padding: 15px; color: #777; }
#footer .footer-row #menu3 a.search:hover {background-color: #fff; color: #F85455;}
#footer .footer-row #menu3 a.search span.hidden-lg {font-size: 12px;}
@media (max-width: 768px){
	#footer .footer-row #menu3 .nav {margin: 0;}
	#footer .footer-row #menu3 a.search { display: block; float: none; font-size: 14px; line-height: 15px; padding: 12px; color: #777; text-align: center; }
}

#footer .footer-row {margin-left: 0; margin-right: 0;}
#footer .footer-row #coop {padding: 0 0 10px;}
#footer .footer-row #coop h2 { font: 700 1.4em/1.3em "Open Sans", sans-serif; text-transform: uppercase; background: #fff url('gfx/template/shape.png') scroll repeat-x center center; margin: 0; color: #c871bf;}
#footer .footer-row #coop h2 span {background: #fff; padding: 2px 10px; margin-left: 30px;}
#footer .footer-row #coop .row {margin: 0; padding: 10px 0 0;}
#footer .footer-row #coop .wsp-img {width:100px; height: 100px; background-size: cover; margin: 10px; float: left; border: 1px solid #eee; }
#footer .footer-row #coop .wsp-img a {display: block; width: 100px; height: 100px;}
#footer .footer-row:last-of-type {border-top: 1px solid #aaa; padding: 15px 0 45px; color: #999; text-transform: uppercase; font-size: 11px;}
#footer .footer-row:last-of-type a {color: #e56566;}

@media (min-width: 993px){
	#footer .footer-row:last-of-type .col-md-6:first-of-type { text-align: left; padding: 0; }
	#footer .footer-row:last-of-type .col-md-6:last-of-type { text-align: right; padding: 0;  }
}
@media (max-width: 992px){
	#footer .footer-row:last-of-type .col-md-6 { text-align: center !important; padding: 5px 0; }
}



/* modules */
.modules .box {margin: 0; font-size: 0.9em; padding-bottom: 15px;}
.modules .box a {color: #000;}
.modules .box a:hover {color: #FA5E56;}
.modules .box .title { font: 700 1.4em/1.3em "Open Sans", sans-serif; text-transform: uppercase; background: #fff url('gfx/template/shape.png') scroll repeat-x center center; margin: 10px 0; width: 100%}
.modules .box .title h3 {background: #fff; color: #606060; display: inline; font-size: 18px; font-weight: bold;; padding: 6px 10px; margin-left: 30px;}
.modules .box .boxtext .table tr td { border: 1px solid white;}
.modules ul.in_category { list-style: disc; padding: 5px 0 15px 30px;}
.modules ul.in_category li { padding: 5px 0;}


.modules div[class*="rel_"] { min-height: 320px; padding-left: 0; padding-right: 0; margin-bottom: 25px;}
.modules div[class*="rel_"] .title {background: transparent; margin: 0; }
.modules div[class*="rel_"] .title h3 {display: block; color: #ffffff; font-size: 12px; font-weight: bold; margin: 0; padding: 20px; text-transform: uppercase; }
.modules div[class*="rel_"] ul.in_category {list-style: none; padding: 15px 0 15px 30px;}
.modules div[class*="rel_"] ul.in_category li {list-style: none; padding: 5px 0;}


.modules .box .boxtext #formularz-kontaktowy input {border-radius: 0}
.modules .box .boxtext #formularz-kontaktowy textarea {border-radius: 0}
.modules .box .boxtext #formularz-kontaktowy label.col-sm-4 {font-size: 12px;}
.modules .box .boxtext #formularz-kontaktowy .btn {height: 45px; background-color: #B1D693; color: #fff; font-size: 16px; border-radius: 0;}

ul.pagination { padding-left: 0 !important; padding-right: 0;}
.pagination:first-of-type {display: none;}
.pagination:last-of-type {margin-top: 75px;}
.pagination li > a {background-color: #fff; color: #FA5456; border-radius: 0}
.pagination li > a:hover {background-color: #fff; color: #FA5456;}
.pagination > .active > a {background-color: #FA5456; border-color: #FA5456; color: #fff; border-radius: 0}
.pagination > .active > a:hover {background-color: #FA5456; border-color: #FA5456; color: #fff;}









/* strona glowna */

#great-content #category { margin: 0; padding: 0px 0px 20px;}
#great-content #category .row { margin: 0; padding: 0;}
#great-content #category .row .col-md-4 {border: 5px solid #fff; padding-left: 0; padding-right: 0; /*min-height: 320px;*/ }
#great-content #category .row .col-md-4 h3 {color: #fff; font-weight: bold; font-size: 12px; text-transform: uppercase; padding: 20px; margin: 0;}
#great-content #category .row .col-md-4 h3 a {color: #fff; }
#great-content #category .row .col-md-4 ul {list-style: none; padding: 15px 0 15px 30px;}
#great-content #category .row .col-md-4 ul li a {color:#000; font-size: 12px;}
#great-content #category .row .col-md-4 ul li a:hover {color:#FA5E56; font-size: 12px;}
.row .rel_167 {background-color: rgba(186, 226, 233, 1);}
.row .rel_167 h3, .box.rel_167 .title h3 {background-color: rgba(115, 197, 211, 1);}
.row .rel_168 {background-color: rgba(242, 178, 179, 1);}
.row .rel_168 h3, .box.rel_168 .title h3 {background-color: rgba(229, 101, 102, 1);}
.row .rel_169 {background-color: rgba(184, 197, 241, 1);}
.row .rel_169 h3, .box.rel_169 .title h3 {background-color: rgba(112, 139, 227, 1);}
.row .rel_174 {background-color: rgba(229, 184, 223, 1);}
.row .rel_174 h3, .box.rel_174 .title h3 {background-color: rgba(200, 113, 191, 1);}
.row .rel_172 {background-color: rgba(216, 229, 202, 1);}
.row .rel_172 h3, .box.rel_172 .title h3 {background-color: rgb(150, 184, 126);}
.row .rel_173 {background-color: rgba(248, 226, 179, 1);}
.row .rel_173 h3, .box.rel_173 .title h3 {background-color: rgba(241, 197, 102, 1);}

.row .rel_783 {background-color: rgba(198, 217, 241, 1);}
.row .rel_783 h3, .box.rel_783 .title h3 {background-color: rgba(141, 179, 226, 1);}
.row .rel_784 {background-color: rgba(221, 217, 195, 1);}
.row .rel_784 h3, .box.rel_784 .title h3 {background-color: rgba(196, 188, 150, 1);}
.row .rel_785 {background-color: rgba(229, 184, 183, 1);}
.row .rel_785 h3, .box.rel_785 .title h3 {background-color: rgba(217, 149, 148, 1);}

/*#great-content #category .row .col-md-4.rel_168 {background-color: rgba(228, 184, 223, 1);}
#great-content #category .row .col-md-4.rel_168 h3 {background-color: rgba(200, 113, 191, 1);}
#great-content #category .row .col-md-4.rel_168 {background-color: rgba(203, 203, 203, 1);}
#great-content #category .row .col-md-4.rel_168 h3 {background-color: rgba(151, 151, 151, 1);}
*/
@media (max-width: 768px){
	#great-content #category .row .col-md-4 {min-height: 0px;}
}

#great-content .contact {padding: 13px 13px 7px;}
#great-content .contact table tbody tr {font-family: "Open Sans"; font-size: 12px;}
#great-content .contact table tbody tr td.td1 {width: 20%; padding: 3px 0;}
#great-content .contact table tbody tr td.td2 {width: 55%;}

#great-content h2.bg { font: 700 1.4em/1.3em "Open Sans", sans-serif; text-transform: uppercase; background: #fff url('gfx/template/shape.png') scroll repeat-x 0 center; margin: 0; }
#great-content #news,
#great-content #ads,
#great-content #gal {padding: 10px 10px;}
#great-content #news h2 {color: #c871bf;}
#great-content #ads h2:first-of-type { color: #606060; }
#great-content #ads h2:last-of-type { color: #979797; }
#great-content #gal h2 { color: #606060; }
#great-content h2 span {background: #fff; padding: 2px 10px; margin-left: 30px}
#great-content #news.col-md-6 .media .media-left a .media-object,
#great-content #ads.col-md-6 .media .media-left a .media-object { width: 145px; height: 145px; background-size: cover; background-position: center center;}
#great-content #news.col-md-6 .media .media-body h4,
#great-content #ads.col-md-6 .media .media-body h4 {font: bold 0.95em/1.45em "Open Sans", sans-serif; text-transform: uppercase; }
#great-content #news.col-md-6 .media .media-body time,
#great-content #ads.col-md-6 .media .media-body time {font: 400 0.85em/1em "Open Sans", sans-serif; color: #939292; display: block; margin-bottom: 5px;}
#great-content #news.col-md-6 .media .media-body p,
#great-content #ads.col-md-6 .media .media-body p {font: 400 0.95em/1.45em "Open Sans", sans-serif; margin-bottom: 0px; }
#great-content #news.col-md-6 .media .media-body a.link,
#great-content #ads.col-md-6 .media .media-body a.link { color: #fa5456; font: 400 0.95em/1.45em "Open Sans", sans-serif; }

@media (max-width: 768px){
	#great-content #news.col-md-6 .media .media-left a .media-object,
	#great-content #ads.col-md-6 .media .media-left a .media-object { width: 80px; height: 80px; background-size: cover; }
}


/* content */

#great-content .content-row {margin-left: 0; margin-right: 0;}
#great-content .content-row .left {padding: 0 15px;}
#great-content .content-row .modules {padding: 0 15px;}
#great-content .content-row .row {margin-left: 0; margin-right: 0;}
#great-content .content-row .header {font: 700 1.4em/1.3em "Open Sans",sans-serif; margin: 0; padding: 5px 0 25px; text-transform: uppercase;}

#description { font-size: 0.95em; margin-bottom: 0px; overflow: hidden;}

@media (max-width: 768px){
	#great-content .content-row .left {padding: 0 5px 15px;}
	#great-content .content-row .modules {padding: 0 5px;}
}



/* files */
#description .files .row div {padding: 0;}
#description .files .row div .media {margin: 4px; padding: 5px; background: rgba(211, 211, 211, 0.3);}
#description .files .media-heading {margin: 0; color: #000; text-transform: uppercase; font:bold 0.85em/1.45em "Open Sans",sans-serif;}
#description .files .media-heading a {text-decoration: none; color: #000;}
#description .files .media-heading a:hover {text-decoration: none; color: #F85455;}
#description .files .media-heading span {text-transform: lowercase; font-weight: normal; display: block; font-size: 0.85em}

@media (max-width: 768px){
	#description .files .row div .media {margin: 4px 0;}
}


/* news */

#tabsResIn div.row.vertical { margin: 0;}
#description .vertical .media { margin-bottom: 30px; padding-bottom: 20px; border-bottom: 1px solid #dddddd;}
#description .vertical .media:last-of-type { border:none;}

#description .vertical .media .media-left {}
#description .vertical .media .thumbnail {/*border: none; border-radius: 0;*/ margin-bottom: 10px; }
#description .vertical .media .media-left span.media-object { width: 145px; height: 145px; background-size: cover; background-position: center center;}
@media (max-width: 768px){
	/*#description .vertical .media .media-left { display: block; padding-right: 0;}*/
	#description .vertical .media .media-left span.media-object { width: 80px; height: 80px; background-size: cover; background-position: center center;}
}

#description .vertical .media .media-body h4.media-heading {color: #000; text-transform: uppercase; font:bold 1.05em/1.45em "Open Sans",sans-serif; margin: 0px 0 5px 0;}
#description .vertical .media .media-body h4.media-heading a {color: #FA5456; }
#description .vertical .media .media-body h4.media-heading a:hover {text-decoration: none; color: #000}
#description .vertical .media .media-body .cont-time {display: block; color: #939292; font: 400 0.85em/1em "Open Sans",sans-serif; margin: 0 0 5px 0;}
#description .vertical .media .media-body .cont-desc,
#description .vertical .media .media-body .cont-desc p {font: 400 1.0em/1.45em "Open Sans",sans-serif; text-align: justify;}
@media (max-width: 768px){
	#description .vertical .media .media-body { width: auto;}
}


/* search */

#description .searchengine {padding: 0px 0px 20px 0px;}
#description .searchengine input.form-control  {text-align: center; font-family: calibri; font-size: 16px; font-weight: 100; box-shadow: none;}
#description .searchengine .form-control {height: 45px; background-color: #F2F2F2; border-radius: 0; font-style: italic; border: none;}
#description .searchengine .btn-default  {height: 45px; background-color: #B1D693; color: #fff; font-size: 16px; border-radius: 0;}
#description .searchengine .glyphicon {font-size: 16px;}

#description .row.search article {padding-left: 0;padding-right: 0;}
#description .row.search article .thumbnail {margin-bottom: 5px;}
#description .row.search article .thumbnail .caption {padding: 10px;}
#description .row.search article .thumbnail .caption p {margin: 0px;}
#description .row.search article .thumbnail h4 { color: #000; text-transform: uppercase; font:bold 1.05em/1.45em "Open Sans",sans-serif; margin: 0px 0 5px 0; }
#description .row.search article .thumbnail h4 a {color: #FA5456; }
#description .row.search article .thumbnail h4 a:hover {text-decoration: none; color: #000}

/*.caption a {font-size: 16px; font-weight: 600; }
.caption a:hover {color: #FA5456; }
.caption p {color: #3f3f3f; font-size: 14px; }
.thumbnail .caption {padding: 0px 15px; }*/


/* gallery */

#description .columns > div {padding-left: 0; padding-right: 0;}
#description .columns .gallery { padding: 5px 5px 15px;; margin: 1px;}
#description .columns .gallery .thumbnail { margin-bottom: 5px;}
#description .columns .gallery a.media-object {padding: 5px; width: 100%; height: auto; background-size: cover; display: block; min-height: 155px; background-repeat: no-repeat; background-position: center center; transition: opacity .2s;}
#description .columns .gallery a.media-object:hover {opacity: 0.7;}
#description .columns .gallery .media-body {margin: 0 5px; display: block; width: auto;}
#description .columns .gallery h4.media-heading {color: #000; text-transform: uppercase; font:bold 1.05em/1.45em "Open Sans",sans-serif; margin: 0 0 5px;}
#description .columns .gallery h4.media-heading a {color: #FA5456; }
#description .columns .gallery h4.media-heading a:hover {text-decoration: none; color: #000}
#description .columns .gallery time {display: block; font: 400 0.85em/1em "Open Sans",sans-serif; margin-bottom: 5px;}

 @media (min-width: 992px){
	#description .columns > div:nth-of-type(4n+1) {clear:both;}
 }
 @media (max-width: 991px) and (min-width: 768px){
	#description .columns > div:nth-of-type(3n+1) {clear:both;}
 }
@media (max-width: 767px) and (min-width: 400px){
	#description .columns > div:nth-of-type(2n+1) {clear:both;}
 }

/* gallery- */

#description div[id^="gallery-"] .row div { padding: 3px; }
#description div[id^="gallery-"] .row div .thumbnail { padding: 5px; margin: 0 0 3px 0;}
#description div[id^="gallery-"] .row div .thumbnail a.lightbox {height: 120px; padding: 0; margin: 0; display: block; width: auto; background-size: cover; background-position: center center;}
#description a.lightbox:hover { opacity: 0.8}



/* list */

#description ul li > ul {padding: 5px 0px 5px 25px;}
#description ul, #description ol { padding: 0 0 0 30px}
#description ul.lista {display: block; padding: 0 !important;}
#description ul.lista li {list-style: outside none none; margin: 3px; outline: 1px solid #f2f2f2; overflow: hidden; }
#description ul.lista li a {padding: 20px; display: block; font: bold 0.95em/1.45em "Open Sans",sans-serif; color: #000; text-transform: uppercase;}
#description ul.lista li a:hover {background-color: #f2f2f2; -webkit-transition: background 0.2s linear 0s;
    -moz-transition: background 0.2s linear 0s; -o-transition: background 0.2s linear 0s; -ms-transition: background 0.2s linear 0s; transition: background 0.2s linear 0s;}

/*
 *@media (max-width: 768px){
	#description ul.lista li {float: left; list-style: outside none none; margin: 3px; max-height: 50px; outline: 1px solid #f2f2f2; width: 48%; overflow: hidden;}
}
*/




/*
 *#description .col-md-3.col-sm-4.col-xs-6 {padding: 0}
#description .cont-time {color: #939292; font: 400 0.85em/1em "Open Sans",sans-serif;}
*/

@media (max-width: 992px){
	.media-respo { display: none; }
}

@media (max-width: 435px){
	#great-content #description .col-xs-6 {width:100%}
}

@media (max-width: 435px){
	#great-content #description .col-xs-4 {width:50%}
}

